#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: io-streams-haproxy
version: 1.0.0.2
id: io-streams-haproxy-1.0.0.2-Bc9TxJ33SWfL6GrQDCih4l
key: io-streams-haproxy-1.0.0.2-Bc9TxJ33SWfL6GrQDCih4l
license: BSD-3-Clause
copyright: (c) 2014 Google, Inc. and CONTRIBUTORS
maintainer: greg@gregorycollins.net
author: Gregory Collins
homepage: http://snapframework.com/
synopsis: HAProxy protocol 1.5 support for io-streams
description:
    HAProxy protocol version 1.5 support (see
    <http://haproxy.1wt.eu/download/1.5/doc/proxy-protocol.txt>) for applications
    using io-streams. The proxy protocol allows information about a networked
    peer (like remote address and port) to be propagated through a forwarding
    proxy that is configured to speak this protocol.
category: Network, IO-Streams
abi: 138b2e63402f4df0b3ea712590bf88c9
exposed: True
exposed-modules:
    System.IO.Streams.Network.HAProxy
hidden-modules: System.IO.Streams.Network.Internal.Address
import-dirs: /usr/lib/ghc-8.4.2/site-local/io-streams-haproxy-1.0.0.2
library-dirs: /usr/lib/ghc-8.4.2/site-local/io-streams-haproxy-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/io-streams-haproxy-1.0.0.2
hs-libraries: HSio-streams-haproxy-1.0.0.2-Bc9TxJ33SWfL6GrQDCih4l
depends:
    base-4.11.1.0 attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D
    bytestring-0.10.8.2 io-streams-1.5.0.1-G7ALZNAfZ4ILG0gpR6N2hF
    network-2.6.3.5-3iG8FzHVTj33yRWcu7gfSt transformers-0.5.5.0
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             io-streams-1.5.0.1-G7ALZNAfZ4ILG0gpR6N2hF=4f688ded8971f283d62e45126ab35180
             network-2.6.3.5-3iG8FzHVTj33yRWcu7gfSt=d1eb7c9f9a3a0cc5a7f6358d4fbd8f71
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
haddock-interfaces: /usr/share/doc/haskell-io-streams-haproxy/html/io-streams-haproxy.haddock
haddock-html: /usr/share/doc/haskell-io-streams-haproxy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

